map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6081c061-c504-4de6-994e-e28754b63bd6
  playerICName: Keith Thomas
  playerOOCName: lorenz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20731ad3-33c5-4f81-9c78-6877cd5db4ee
  playerICName: Olajide Olayinka Williams Olatun
  playerOOCName: tungtungtungsahursbrudda
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Olajide Olayinka Williams Olatun (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12237
endTick: 243279
duration: 00:08:59.9994600
fileCount: 5
size: 1009236
uncompressedSize: 6599924
endTime: 02:15:09.2585574
...
